### Signal

# ClapperGtk Video::toggle-fullscreen

#### Declaration

    void
    toggle_fullscreen (
      ClapperGtkVideo* self,
      gpointer user_data
    )

#### Description [src]

A signal that user requested a change in fullscreen state of the video.

Note that when going fullscreen from this signal, user will expect for only video to be fullscreened and not the whole app window. It is up to implementation to decide how to handle that.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal emission will restart instead of recursing
Hooks are disabled for this signal